body {
	margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px;
	background-image:url(../images/background.png);
	background-repeat:repeat-x;
	background-color:#b2b7bb;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
ul li{
	list-style-image:url(../images/icon2.png);
	_list-style-image:url(../images/icon2.gif);
	padding-bottom:10px;
}
ul li p{
	padding:0px;
	margin:0px;
}
#container{
	width:934px;
	margin:0 auto;
	padding:0;
	height:auto;
	overflow:auto;
}
#top{
	height:129px;
	width:934px;
	background-image:url(../images/top_logo.jpg);
	background-repeat:no-repeat;
	background-position:right; margin-top:16px;
}
#top2{
	height:142px;
	width:934px;
	background-repeat:no-repeat;
	background-position:right;
}
#middle{
	width:934px;
	height:auto;
	overflow:auto;
	background-image:url(../images/middle-bg.png);
	_background-image:url(../images/middle-bg.gif);
}
#middle2{
	width:934px;
	height:auto;
	overflow:auto;
	background-image:url(../images/middle-bg2.png);
	_background-image:url(../images/middle-bg2.gif);
}
#leftmenu{
	width:191px;
	float:left;
	height:auto;
	overflow:hidden;
	display:block;
	background-image:url(../images/leftmenu-bg.jpg);
	background-position:top right;
	background-repeat:no-repeat;
	background-color:#45515d;
	margin-left:6px;
	_margin-left:3px;/* IE 6 */
	padding-top:53px;
}
#leftmenu2{
	width:191px;
	float:left;
	height:auto;
	overflow:hidden;
	display:block;
	background-image:url(../images/leftmenu2-bg.jpg);
	background-position:top right;
	background-repeat:no-repeat;
	background-color:#002d88;
	margin-left:6px;
	padding-top:55px;
	_margin-left:3px;/* IE 6 */
}
#leftmenu2 a{
	_color:#FFFFFF;
}
#contentarea{
	background-color:#00104c;
	background-image:url(../images/contentarea-bg.jpg);
	background-position:top right;
	background-repeat:no-repeat;
	width:737px;
	height:auto;
	display:block;
	float:right;
	color:#FFFFFF;
	overflow:auto;
}
#contentarea2{
	background-color:#ffffff;
	background-position:top right;
	background-repeat:no-repeat;
	width:737px;
	height:auto;
	display:block;
	float:right;
	color:#FFFFFF;
	/*overflow:auto;*/
	overflow:hidden;
	_overflow:hidden;/* IE 6 */
}
#content{
	width:460px;
	height:auto;
	margin:10px;
	display:block;
	float:left;
	padding:30px 20px 0 20px
}
#content2{
	width:660px;
	_width:640px;/* IE 6 */
	height:auto;
	margin:10px;
	display:block;
	float:left;
	color:#47515b;
	padding:30px 20px 0 40px
}
#content2 h1{
	font-size:16px;
	font-weight:bold;
}
#flash{
	width:348px;
	height:488px;
	float:right;
	z-index:10;
	margin-left:460px;
	*margin-left:10px; /* IE */
	_margin-left:10px; /* IE 6 */
	position:absolute;
}
#navigation{
	padding-left:3px; 
}
#bottom{
	width:934px;
	background-image:url(../images/btm-bg.png);
	_background-image:url(../images/btm-bg.gif);
	background-position:bottom;
	background-repeat:no-repeat;
	height:192px;/*122px*/
}
#bottom2{
	width:934px;
	background-image:url(../images/btm-bg2.png);
	_background-image:url(../images/btm-bg2.gif);
	background-position:bottom;
	background-repeat:no-repeat;
	height:190px;
}
#footer{
	width:934px;
	background-image:url(../images/footer-bg.png);
	_background-image:url(../images/footer-bg.gif);
	background-repeat:no-repeat;
	background-position:top right;
	height:100px;
	margin-top:-1px;
	/*filter:alpha(opacity=90);
	-moz-opacity:0.9;
	-khtml-opacity: 0.9;
	opacity: 0.9;*/
}
#cella{
	width:350px;
	margin-left:50px;
	margin-top:10px;
	display:block;
	float:left;
	color:#FFFFFF;font-weight:bold;
	/*color:#45515D;*/
}
#cellb{
	width:280px;
	margin-left:240px;
	margin-top:10px;
	display:block;
	float:left;
	color:#FFFFFF; font-weight:bold;
	/*color:#45515D;*/
}
.quote{
	background-image:url(../images/quote.png);
	_background-image:url(../images/quote.gif);
	background-repeat:no-repeat;
	width:380px;
	height:90px;
	color:#FFFFFF;
	padding:10px;
}
.quote p{
	padding:0px;
	margin:0px;
}
.quotebutton{
	display:block;
	margin-left:300px;
	margin-top:10px;
	width:80px;
}
.titlelink2{
	width:165px;/*172px;*/
	height:30px;
	display:block;
}
.titlelink2 a:link,.titlelink2 a:visited,.titlelink2 a:hover{
	background-image:url(../images/btn_blue.png);
	_background-image:url(../images/btn_blue.gif);
	background-repeat:no-repeat;
	color:#FFFFFF;
	font-size:12px; font-weight:bold;
	width:145px;/*172px;*/
	height:23px;/*30px;*/
	display:block;
	text-decoration:none;
	padding-left:20px;
	padding-top:7px;
}
.titlelink{
	width:165px;/*172px;*/
	height:30px;
	display:block;
}
.titlelink a:link,.titlelink a:visited{
	background-image:url(../images/btn_grey.png);
	_background-image:url(../images/btn_grey.gif);
	background-repeat:no-repeat;
	color:#FFFFFF;
	font-size:12px; font-weight:bold;
	width:145px;/*172px;*/
	height:23px;/*30px;*/
	display:block;
	text-decoration:none;
	padding-left:20px;
	padding-top:7px;
}
.titlelink a:hover{
	background-image:url(../images/btn_blue.png);
	_background-image:url(../images/btn_blue.gif);
}
.titlelink2 a:hover{
	background-image:url(../images/btn_grey.png);
	_background-image:url(../images/btn_grey.gif);
	background-repeat:no-repeat;
	color:#FFFFFF;
	font-size:12px; font-weight:bold;
	width:145px;/*172px;*/
	height:23px;/*30px;*/
	display:block;
	text-decoration:none;
	padding-left:20px;
	padding-top:7px;
}
.top_midle{
	background:url(images/backtext.jpg);	
	background-repeat:no-repeat; 
	background-color:#01114F;
}
#text {
	font-family:Arial, Helvetica, sans-serif; 
	font-size:13px; 
	color:#FFFFFF;
}
.style4 {
	color: #45515D; 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px;
}

// css dropdown menu
.selected{
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 13px; 
	color: #FFF; 
	background-image:url(images/backbutton2.jpg); 
	background-repeat:no-repeat;	
	background-position:top; 
	line-height:27px; 
	cursor:pointer;
}
div.subitem div {
	background-image:url(../images/star.png); 
	_background-image:url(../images/star.gif); 
	background-repeat:no-repeat; 
	background-position:13px 3px;
}
div.subitem div a {
	list-style-type:none; 
	list-style:none; 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	color: #FFF; 
	line-height:20px; 
	margin-left:0px; 
	text-decoration:none; 
	width:100px;}

div.subitem  div  a:hover {text-decoration:underline;}

blockquote {margin-bottom:0px; margin-right:0px; margin-top:0px; margin-left:20px; text-indent:10px;}

.menu {color: #01114F; font: normal 8pt Arial, Helvetica, sans-serif; text-align: left;}

.border{border:1px #00FF00 dashed}